test: _USER_DATA_DEFINITION struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _USER_DATA_DEFINITION Struct Reference

`#include <userdata.h>`

List of all members.

## Public Attributes

PERF_OBJECT_TYPE | UserObjectType
PERF_COUNTER_DEFINITION | NumTotals
PERF_COUNTER_DEFINITION | NumFreeOnes
PERF_COUNTER_DEFINITION | NumWindows
PERF_COUNTER_DEFINITION | NumMenus
PERF_COUNTER_DEFINITION | NumCursors
PERF_COUNTER_DEFINITION | NumSetwindowPos
PERF_COUNTER_DEFINITION | NumHooks
PERF_COUNTER_DEFINITION | NumClipdatas
PERF_COUNTER_DEFINITION | NumCallProcs
PERF_COUNTER_DEFINITION | NumAccelTables
PERF_COUNTER_DEFINITION | NumDDEAccess
PERF_COUNTER_DEFINITION | NumDDEConvs
PERF_COUNTER_DEFINITION | NumDDEXActs
PERF_COUNTER_DEFINITION | NumMonitors
PERF_COUNTER_DEFINITION | NumKBDLayouts
PERF_COUNTER_DEFINITION | NumKBDFiles
PERF_COUNTER_DEFINITION | NumWinEventHooks
PERF_COUNTER_DEFINITION | NumTimers
PERF_COUNTER_DEFINITION | NumInputContexts

## Member Data Documentation

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumAccelTables

| Definition at line 91 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumCallProcs

| Definition at line 90 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumClipdatas

| Definition at line 89 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumCursors

| Definition at line 86 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumDDEAccess

| Definition at line 92 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumDDEConvs

| Definition at line 93 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumDDEXActs

| Definition at line 94 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumFreeOnes

| Definition at line 83 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumHooks

| Definition at line 88 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumInputContexts

| Definition at line 100 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumKBDFiles

| Definition at line 97 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumKBDLayouts

| Definition at line 96 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumMenus

| Definition at line 85 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumMonitors

| Definition at line 95 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumSetwindowPos

| Definition at line 87 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumTimers

| Definition at line 99 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumTotals

| Definition at line 82 of file userdata.h. Referenced by OpenUserPerformanceData().

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumWindows

| Definition at line 84 of file userdata.h.

PERF_COUNTER_DEFINITION _USER_DATA_DEFINITION::NumWinEventHooks

| Definition at line 98 of file userdata.h.

PERF_OBJECT_TYPE _USER_DATA_DEFINITION::UserObjectType

| Definition at line 81 of file userdata.h. Referenced by GlobalCollect(), IsNumberInUnicodeList(), and OpenUserPerformanceData().

The documentation for this struct was generated from the following file:

- userdata.h